A problem with sdl 2009 installation or a problem with vista?
Thread poster: Dagdelen

Dagdelen  Identity Verified
Turkey
Local time: 09:35
Member (2010)
German to Turkish
+ ...
Sep 13, 2010

Hi trados fans!
I recently wanted to install sdl 2009 (trial version) in my machine and test it for a while regarding matching fertility between TM's and my too long Turkish words.
But I couldn't get it. Because whenever I tried to install it, installer says, he cannot get through because my engine needs ".Net framework version 3.5 or later". Then I installed net framework 3.5 & tried to install sdl 2009: nothing! The same message!
So I've tried all that with ".Net framework version 4". The same story happens! Why that?
Is it 'cause of some possible broken files of my vista or is it the trial version of sdl 2009? Shall I clean up my all hard disks (formatting) & get started from the beginning once more?
Gloss: I tried it with sdl trial 2007 & I could install it; my pc is a good desktop machine; WF pro and Across are already proven with success.
My second Question is: (if I'm gonna be able to install that 2009) Can I play my TM's as TMX files and my terminology list from Across into SDL 2009 to test the software, if the matching capability is hard enough for my texts.
Thanks in advance


 

Jerzy Czopik  Identity Verified
Germany
Local time: 08:35
Member (2003)
Polish to German
+ ...
You can import TMX 1.4b Sep 13, 2010

So you will be able to check matching. However there will be strong differences between Across and Studio. Studio works perfectly for German to Polish and Polish to German, so it will also work for your language.

For your probkem maybe you check this description: http://talisma.sdl.com/article.aspx?article=3297&p=1
There is a problem with a Turkish OS.
So this most probably will be the reason.


 

Dagdelen  Identity Verified
Turkey
Local time: 09:35
Member (2010)
German to Turkish
+ ...
TOPIC STARTER
installation a SW with i without a dot Sep 13, 2010

Hi Jerzy,

Sorry U're the Fachmann; but I've got problems with abbreviations/synonyms in trados language.
• Whatta U mean with studio? Is it SDL studio 2009 sp1 / sp2 or something else?
• What is TMX 1.4b? Is it a version of TMX? If yes, can I convert my normal TMX from Across into TMX 1.4b?
• Installation problem:
Is it that what I've got to do, just because of Turkish character I (\u0049) "i" without a dot in OS?
From "http://talisma.sdl.com/display/2n/articleDirect/index.aspx?aid=3297&r=0.2337119"
To work around this issue you can take the following steps:
1. Browse to the directory where the SDL Trados Studio 2009 installer is unpacked. By default this is C:\Program Files\SDL\Installers.
2. Find the file TranslationStudio.Professional.Suite. By default it is located in C:\Program Files\SDL\Installers\SDLTradosStudio2009SP2
3. Open the file in a text editor, for example Notepad.
4. Find the string !Chainer.RegistryInfo.ValueExists(@"HKLM\SOFTWARE\Microsoft\NET Framework Setup\NDP\v3.5\SP")
5. Remove the following lines from the file:

6. Save the file and make sure the name TranslationStudio.Professional.Suite is not changed.
7. Find the file setup.exe. By default it is located in the same folder C:\Program Files\SDL\Installers\SDLTradosStudio2009SP2
8. Double-click on this file and continue the installation.
Do not run the original installer SDLTradosStudio2009SP2_1264.exe, as it will overwrite your modified TranslationStudio.Professional.Suite file again.
But I just wanted to try a cat tool!
Thanks
Rasim


 

Grzegorz Gryc  Identity Verified
Local time: 08:35
French to Polish
+ ...
Trados installer bugs... Multiterm not available in the trial version... Sep 13, 2010

Rasim Dagdelen wrote:

I recently wanted to install sdl 2009 (trial version) in my machine and test it for a while regarding matching fertility between TM's and my too long Turkish words.
But I couldn't get it. Because whenever I tried to install it, installer says, he cannot get through because my engine needs ".Net framework version 3.5 or later". Then I installed net framework 3.5 & tried to install sdl 2009: nothing! The same message!
So I've tried all that with ".Net framework version 4". The same story happens! Why that?

Studio doesn't need .Net 4.0, it needs .Net 3.5 SP1.
Jurek just pointed the correct Turkish OS related KB article.

If you still can't install Studio on a machine with .Net 4.0, probably the well known Trados installer bug is back.
In the past, the setup routines were veryfying an incorrect condition (i.e. equal instead of equal or newer) and an incorrect message was displayed.
The correct one is "If your machine is fully patched, we're unable to install our software" or something in this mood.
I.e., in the real life I assume Trados installers work seamlessly only with the runtime files provided or invoked by the setup.
If your installed files are newer, you may have chance or no.

My second Question is: (if I'm gonna be able to install that 2009) Can I play my TM's as TMX files and my terminology list from Across into SDL 2009 to test the software, if the matching capability is hard enough for my texts.

No.
The terminology management module is not provided with the trial version.
Select your preferred conspiracy theory icon_smile.gif

Cheers
GG

[Edited at 2010-09-13 18:22 GMT]


 

Jerzy Czopik  Identity Verified
Germany
Local time: 08:35
Member (2003)
Polish to German
+ ...
TMX is the format, 1.4b is the version Sep 13, 2010

Exactly as doc is the format, 97 or 2003 were versions.
When exporting from Across just chose TMX version 1,4b - that shall be available there.
As for the way to patch your installation - sorry, this is computers.
And if you say Aplle does not know such issues - read about iPad... OK, different kind of issues, but you as the user are limited in the way you can use the machine.
Rest has already been written by my dear colleague Grzegorzicon_smile.gif


 

Grzegorz Gryc  Identity Verified
Local time: 08:35
French to Polish
+ ...
TMX version Sep 13, 2010

Jerzy Czopik wrote:

Exactly as doc is the format, 97 or 2003 were versions.
When exporting from Across just chose TMX version 1,4b - that shall be available there.

AFAIR, no icon_smile.gif
Across exports only 1.4 files but Studio will eat 'em.

Cheers
GG

[Edited at 2010-09-13 18:56 GMT]


 

Dagdelen  Identity Verified
Turkey
Local time: 09:35
Member (2010)
German to Turkish
+ ...
TOPIC STARTER
Biting the hand that feed, bad CATs (from Grzegorz Gryc) Sep 13, 2010

Now I'm back from the more importhing thing of the life (football) and take a ride with cats.
To TMX:
Across v. 5.0 exports TM's only in TMX format (no version at all), at the last step lets me choose between:
• TMX back up or
• TMX Export (zum Austausch von TM's mit anderen Cat-Tools) (My Across speaks only German.)
No version, nothing! I'm gonna choose then the second one! I hope it helps for your studio (2009).

What about the terminologies? How can I feed sdl 2009 with terminology in csv (semicolon, comma, space, tab stop) or tbx formatt? How obese is studio?

Because of our "ı" I will execute "http://talisma.sdl.com/article.aspx?article=3297&p=1" and try to install studio 2009. And I learn SDL till tomorrow and participate a webinar! It's free.

Ciao


 

Jerzy Czopik  Identity Verified
Germany
Local time: 08:35
Member (2003)
Polish to German
+ ...
Studio likes terminology, when MultiTerm is installed Sep 13, 2010

and you can create nice terminology from an Excel list or import TBX, however you MUST have MultiTerm for this.
No comment on Across.


 

Dagdelen  Identity Verified
Turkey
Local time: 09:35
Member (2010)
German to Turkish
+ ...
TOPIC STARTER
"http://talisma.sdl.com ... " does not function! Sep 14, 2010

Jerzy Czopik wrote:

For your problem maybe you check this description: http://talisma.sdl.com/article.aspx?article=3297&p=1
There is a problem with a Turkish OS.
So this most probably will be the reason.



To your info Jerrzy:
I've tried what they wrote in talisma…, step by step with SDL SP1 & later with SDL SP2. First I could go through a while. Then it occurred a message " MS Visual C ++ 2005 Redistributable
Error creating process Reason: system cannot find the file.

So, shall I wait for the release of sdl SP3, or format whole hard disks & get starting from the beginning or confine myself with SDL 2007? (2007 functions)
Can I find sdl SP3-trial version already now?
Rasim


 

Jerzy Czopik  Identity Verified
Germany
Local time: 08:35
Member (2003)
Polish to German
+ ...
SP3 is to be released in 4 weeks or sooner Sep 14, 2010

and for the rest - sorry, I don't know.
I knew there is an issue with Turkish OS, but that's basicaly all I know.


 

Dagdelen  Identity Verified
Turkey
Local time: 09:35
Member (2010)
German to Turkish
+ ...
TOPIC STARTER
Waiting for the sunshine! Sep 14, 2010

Jerzy Czopik wrote:

and for the rest - sorry, I don't know.
I knew there is an issue with Turkish OS, but that's basicaly all I know.


Thanks Jerzy!
I'm gonna try all that from the beginning some day, or wait 4 weeks!
Ciao
Rasim


 


To report site rules violations or get help, contact a site moderator:


You can also contact site staff by submitting a support request »

A problem with sdl 2009 installation or a problem with vista?

Advanced search







Protemos translation business management system
Create your account in minutes, and start working! 3-month trial for agencies, and free for freelancers!

The system lets you keep client/vendor database, with contacts and rates, manage projects and assign jobs to vendors, issue invoices, track payments, store and manage project files, generate business reports on turnover profit per client/manager etc.

More info »
Déjà Vu X3
Try it, Love it

Find out why Déjà Vu is today the most flexible, customizable and user-friendly tool on the market. See the brand new features in action: *Completely redesigned user interface *Live Preview *Inline spell checking *Inline

More info »



Forums
  • All of ProZ.com
  • Term search
  • Jobs
  • Forums
  • Multiple search